@-webkit-keyframes bounceInDown {
    0%, 100%, 60%, 75%, 90% {
        transition-timing-function: cubic-bezier(0.215, .61, .355, 1)
    }

    0% {
        opacity: 0;
        transform: translate3d(0, -3000px, 0)
    }

    60% {
        opacity: 1;
        transform: translate3d(0, 25px, 0)
    }

    75% {
        transform: translate3d(0, -10px, 0)
    }

    90% {
        transform: translate3d(0, 5px, 0)
    }

    100% {
        transform: none
    }
}

@keyframes bounceInDown {
    0%, 100%, 60%, 75%, 90% {
        transition-timing-function: cubic-bezier(0.215, .61, .355, 1)
    }

    0% {
        opacity: 0;
        transform: translate3d(0, -3000px, 0)
    }

    60% {
        opacity: 1;
        transform: translate3d(0, 25px, 0)
    }

    75% {
        transform: translate3d(0, -10px, 0)
    }

    90% {
        transform: translate3d(0, 5px, 0)
    }

    100% {
        transform: none
    }
}	
	
#title {
-webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;

  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
}		
